@charset "UTF-8";
@font-face {
	font-family: 'Cafe24Ohsquare';
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/Cafe24Ohsquare.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@import url('https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css');

/* 20251210 */
/*GmarketSans*/
@font-face {
	font-family: "GmarketSans";
	font-weight: 300;
	src: url(/resources/www/common/fonts/GmarketSansLight.woff2) format('woff2');
}
@font-face {
	font-family: "GmarketSans";
	font-weight: 500;
	src: url(/resources/www/common/fonts/GmarketSansMedium.woff2) format('woff2');
}
@font-face {
	font-family: "GmarketSans";
	font-weight: 800;
	src: url(/resources/www/common/fonts/GmarketSansBold.woff2) format('woff2');
}

/*Pretendard*/
@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	font-display: swap;
	src: local('Pretendard ExtraBold'), url(/resources/www/common/fonts/Pretendard-ExtraBold.woff2) format('woff2');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	font-display: swap;
	src: local('Pretendard SemiBold'), url(/resources/www/common/fonts/Pretendard-SemiBold.woff2) format('woff2');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	font-display: swap;
	src: local('Pretendard Medium'), url(/resources/www/common/fonts/Pretendard-Medium.woff2) format('woff2');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	font-display: swap;
	src: local('Pretendard Regular'), url(/resources/www/common/fonts/Pretendard-Regular.woff2) format('woff2');
}
/* 20251210 */

#wrap{
	width: 100%;
	font-size: 16px;
	background: url('/resources/www/images/summer/summer-bg.png') no-repeat;
	background-position: center 30%;
	font-family: "NotoSansKR";
	color: #212529;
	overflow:hidden;
} /* 20241211 */
section .wid{
	width: 1280px;
	padding: 50px 0 120px;
	margin: 0 auto;
}/* 20240705 */

/* 20240705 */
section#no2 .wid{
	padding: 100px 0 100px;
}
/* //20240705 */
table{
	width: 90%;
	margin: auto;
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: fixed;
	border: 1px solid #ddd;
	background: #fff;
	text-align: center;
}
table th {
	color: #000;
	font-size: 17px;
	font-weight: 700;
	padding: 25px 10px;/* 20240705 */
	background-color: #fafafa;
	border: 1px solid #ddd;
	border-top: 3px solid #007DDA;
	border-bottom: double #007DDA;
}
table td {
	border: 1px solid #ddd;
	color: #454545;
	padding: 25px 20px;/* 20240705 */
}
.cont .tit1{
	margin-top: 30px;
	margin-bottom: 20px;
	text-align: center;
	font-family: 'nanumsquare';
	font-weight: bold;
	font-size: 38px;
}
.cont .tit1 span{
	position: relative;
}
.cont .tit2{
	padding-left: 12px;
	margin-bottom: 10px;
	position: relative;
	font-weight: bold;
	font-size: 20px;
	color: #555;
}
.cont .tit2::before{
	display: block;
	content: '';
	position: absolute;
	left: 0;
	top: 10%;
	width: 4px;
	height: 80%;
	background-color: #007DDA;
}
.cont .tit2:not(:first-of-type){
	margin-top:80px;
}
.spacer{
	height: 80px;
}
.tb-btm{
	text-align: right;
	margin-top: 10px;
}
.txt-blue{
	color: #2760d5;
}
.txt-red{
	color: #ef4a2b;
}
/* 20240705 */
.txt-deep-red{
	color:#d01313;
}
/* //20240705 */
.pl10{
	padding-left: 10px;
}
.fw600{
	font-weight: 600;
}
footer{
	width: 100%;
	padding: 20px 0;
	background: #f8f8f8;
	border-top: 1px solid #ccc;
	color: #373737;
	text-align: center;
}
footer .logo{
	margin-bottom: 18px;
	display: inline-block;
}

/* 여름 */
.summer-nw .top-fixed{
	width: 100%;
	overflow: hidden;
	/* position: fixed; */
	top: 0;
	left: 0;
	z-index: 10;
}
.summer-nw #no1{
	/* margin-top: 300px; */
	/* 20240705 */
	background:url("/resources/www/images/summer/summer_section1_bg.png") no-repeat;
	background-position:center 30px;
	/* //20240705 */
}

/* 20240705 */
.summer-nw #no2{
	background:url("/resources/www/images/summer/summer_section2_bg.png") no-repeat;
	background-position:center top;
}
/* //20240705 */

.summer-nw .top .logo{
	position: absolute;
	top: 0;
	padding: 10px 3%;
}
.summer-nw .logo img{
	max-height: 40px;
}
.summer-nw .top{
	min-height: 280px;/* 20240730 */
	padding: 80px 16px 16px;/* 20240730 */
	padding: 80px 16px 0;/* 20240705 */
	background: url('/resources/www/images/summer/summer-tit-bg.png') #d5f3ff no-repeat center;
	background-size: cover;
}
.summer-nw .top .tit{
	line-height: 1.1;
	font-family: 'Cafe24Ohsquare';
	font-size: 42px;
	text-shadow: -3px 0 #fff, 0 3px #fff, 3px 0 #fff, 0 -3px #fff;
	text-align: center;
	position: relative;
	z-index: 1;
}
.summer-nw .top .st-tit{
	line-height: 1.1;
	font-family: 'Cafe24Ohsquare';
	font-size: 32px;
	text-shadow: -3px 0 #fff, 0 3px #fff, 3px 0 #fff, 0 -3px #fff;
	text-align: center;
	padding-top: 50px;
}
.summer-nw .top .st-tit p:nth-child(2){
	padding-top: 10px;
}
.summer-nw .top .tit p:nth-child(1){
	color: #FFC035;
}
.summer-nw .top .tit p:nth-child(2){
	color: #1187CF;
}
.summer-nw .top ul{
	margin-top: 25px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.summer-nw .top li{
	margin: 10px 4px;
	width: 190px;
	height: 80px;
	border: 2px solid #fff;
	border-radius: 10px;
	background-color: #04B7EC;
}
.summer-nw .top li a{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	color: #fff;
	font-family: 'nanumsquare';
	font-size: 22px;
	font-weight: bold;
}
.summer-nw .top li a::after{
	padding-left: 15px;
	content: "";
	display: block;
	width: 8px;
	height: 18px;
	background: url('/resources/www/images/summer/arrow-r-w.png') no-repeat center;
}
.summer-nw .top li.no2{
	background-color: #4067E3;
}
.summer-nw .top li.no3{
	background-color: #5591EF;
}
.summer-nw .top li.no4{
	background-color: #2767C8;
}
.summer-nw .top li.no5{
	background-color: #2247AA;
}
.summer-nw .cont .tit1 span::after {
	display: block;
	content: '';
	position: absolute;
	top: 8px;
	right: -48px;/* 20240705 */
	width: 41px;
	height: 27px;
	background: url('/resources/www/images/summer/tit_bg_r.png') no-repeat center;
	background-size: contain;
}
.summer-nw .cont .tit1 span.tit-bg-l::after {
	background: url('/resources/www/images/summer/tit_bg_l.png') no-repeat center;
	left: -46px;
	background-size: contain;
}
.qna dt{
	margin-bottom: 4px;
	font-size: 17px;
	font-weight: 500;
	color: #555;
}
.qna dd{
	margin-bottom: 10px;
	padding-left: 16px;
}

/* 20240705 */
.qna.num dt{font-family: "Noto Sans CJK KR";}
/* //20240705 */
.summer-nw .gallery{
	padding: 15px 20px;
	border: 1px solid #ddd;
	border-radius: 10px;
	background: #ffffff;/* 20240705 */
}
.summer-nw .gallery ul{
	display: flex;
	flex-wrap: wrap;
}
.summer-nw .gallery ul li{
	width: 24%;
	height: 220px;
	margin: 10px 0.5%;
}
.summer-nw .gallery ul li img{
	display: block;
	height: 100%;
	width: 100%;
	object-fit: cover;
	border-radius: 10px;
}
.summer-nw .prevt-gall{
	border: none;
	margin: 10px 0;
}
.summer-nw .prevt-gall p{
	padding-top: 4px;
	text-align: center;
}
.summer-nw .prevt-gall ul li{
	padding: 0 1%;
}
.summer-nw .prevt-gall ul li img{
	height:90%;
}
.summer-nw .prevt-tb{
	padding: 20px 8%
}
.summer-nw .prevt-tb:last-child{
	padding: 20px 5%
}

/* 20240705 */
.pdf-15{padding-left:15px;}
.summer-nw .publicize-area{display:flex;margin-top:30px;}
.summer-nw .publicize-area .poster{width:calc(100% - 900px);margin-right:20px;}
.summer-nw .video-wrap{
	text-align: center;
}


.summer-nw .video-wrap iframe{
	width: 900px;
	height: 505px;
}

/* //20240705 */
.summer-nw .rest-area{
	background: #F3FBFE;
}
.summer-nw .extend-area p{
	margin: 16px 0 4px;
	font-weight: 500;
}
.summer-nw .extend-area ul li{
	display: flex;
	flex-wrap: wrap;
}
.summer-nw .extend-area ul li span:first-child{
	width: 190px;
}
.summer-nw .extend-area ul li span:last-child{
	width: 350px;
}

/* 겨울 */
.snow-nw#wrap{
	background: url('/resources/www/images/summer/snow-bg.png') no-repeat;
	background-position: center 200px;
	background-size: contain;
}
.snow-nw .top{
	width: 100%;
	height: 560px;
	padding: 20px;
	margin-bottom: 20px;
	background: url('/resources/www/images/summer/new-snow-top-bg.png') no-repeat bottom;
	background-size: cover;
}
.snow-nw .top .tit{
	text-align: center;
}
.snow-nw .top .tit img{
	/*width: 450px;*/
}
.snow-nw .rest-area{
	background: #F8F7FF;
}
.snow-nw table th {
	border-top: 3px solid #C3C4FD;
	border-bottom: double #C3C4FD;
}
.snow-nw .cont .tit2::before{
	background-color: #9475D2;
}
.snow-nw .cont .tit1 span::before,
.snow-nw .cont .tit1 span::after {
	display: block;
	content: '';
	position: absolute;
	top: 5px;
	right: -46px;
	width: 40px;
	height: 42px;
	background: url('/resources/www/images/summer/new-snow-tit-bg1.png') no-repeat center;
	background-size: contain;
}
.snow-nw .cont .tit1 span::before{left:-46px;}
.snow-nw .cont .tit1 span.tit-bg-l::before {
	left: -46px;
}
#no2 .tit1 span::before,
#no2 .tit1 span::after{background-image:url(/resources/www/images/summer/new-snow-tit-bg2.png);}
#no4 .tit1 span::before,
#no4 .tit1 span::after{background-image:url(/resources/www/images/summer/new-snow-tit-bg3.png);}

.icon-bg1{position:relative;}
.icon-bg1::before{content:"";position:absolute;top: -87px;left: 5%;background: url('/resources/www/images/summer/new-ns1217_bg1.png') no-repeat center;width: 200px;height: 87px;}
.icon-bg2{position:relative;}
.icon-bg2::before{content:"";position:absolute;top: -111px;left: 12%;background: url('/resources/www/images/summer/new-ns1217_bg2.png') no-repeat center;width: 352px;height: 110px;}
.icon-bg2::after{content:"";position:absolute;top: -111px;right: 5%;background: url('/resources/www/images/summer/new-ns1217_bg3.png') no-repeat center;width: 489px;height: 110px;}
.snow-nw .rest-area.icon-bg4{position:relative;background: #F8F7FF url('/resources/www/images/summer/new-ns1217_bg4.png') no-repeat right bottom;}

.summer-text-center { text-align: center;}

/* 20240730 */
.nw-notice-box{max-width:656px;margin:40px auto 0;position:relative;padding:22px;background-color:rgba(255,255,255,0.8);text-align:center;border-radius:22px;}
.nw-notice-box .txt{font-size:16px;font-weight:600;color:#181818;font-family: 'S-CoreDream';line-height:1.8;}
.nw-notice-box .txt .water-time{font-size:19px;font-weight:600;color:#181818;font-family: 'S-CoreDream';line-height:1.8;}
.nw-notice-box .txt .txt-dark-red{color:#b73736;}
.nw-notice-box::before,.nw-notice-box::after{content:'';position:absolute;background-repeat:no-repeat;}
.nw-notice-box::before{top:-48px;left:9%;width:121px;height:103px;background-image:url('/resources/www/images/summer/volley_ball_cir.png');}
.nw-notice-box::after{top:-44px;right:-3px;width:117px;height:104px;background-image:url('/resources/www/images/summer/water_melon_cir.png');}
/* //20240730 */


/* 20251210 */
.sw25.snow-nw#wrap{background:none;}
.sw25.snow-nw .top {background: url(/resources/www/images/festival/snow2025-tbg.png) no-repeat bottom / 100% 100%;position:relative;}
.sw25.snow-nw h1.logo{position:absolute;left:70px;top:21px;}
.sw25.snow-nw .top .tit {padding:10px 20px 0 20px;max-width:85%;text-align:center;margin:0 auto;position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);}
.sw25 .cont{padding:0 50px;}
.sw25 .cont table{width:100%;}
.sw25.snow-nw table thead th {border-top: 4px solid #62aede;border-bottom: double #62aede;background-color:#f7fbfd;}
.sw25.snow-nw table tbody th{font-weight:700;font-size:17px;color:#454545;background:#f7fbfd;border: 1px solid #ddd;}
.sw25.snow-nw table tbody .fst-tr th,
.sw25.snow-nw table tbody .fst-tr td{border-top:1px solid #62aede;}
.sw25.snow-nw table.theit tbody th,
.sw25.snow-nw table.theit tbody td{padding:18px 10px;}
.sw25.snow-nw table td .fw700{font-weight:700;font-size:17px;color:#000;}
.tit25-box{padding:60px 0 50px 0;position: relative;z-index: 1;}
.tit25-box .tit25 {font-family: 'GmarketSans';font-weight:800;font-size:40px;color:#313131;text-align:center;line-height:1.2;}
.tit25-box .tit25 span{position:relative;}
.tit25-box .tit25 span::before,
.tit25-box .tit25 span::after{content:"";display:none;position:absolute;}
.tit25-box .tit25 .tit25-s1::after {display:block;width:203px;height:144px;background: url(/resources/www/images/festival/snow2025-icon01.png) no-repeat bottom / 100% 100%;left:calc(100% + 20px);top:65%;transform:translatey(-50%);}
.tit25-box .tit25 .tit25-s2::after {display:block;width:134px;height:138px;background: url(/resources/www/images/festival/snow2025-icon02.png) no-repeat bottom / 100% 100%;right:calc(100% + 35px);top:97%;transform:translatey(-50%);}
.tit25-box .tit25 .tit25-s3::after {display:block;width:181px;height:125px;background: url(/resources/www/images/festival/snow2025-icon03.png) no-repeat bottom / 100% 100%;left:calc(100% + 6px);top:55%;transform:translatey(-50%);}
.tit25-box .tit25 .tit25-s4::before,
.tit25-box .tit25 .tit25-s4::after {display:block;width:42px;height:48px;background: url(/resources/www/images/festival/snow2025-icon04.png) no-repeat bottom / 100% 100%;right:calc(100% + 20px);top:40%;transform:translatey(-50%);}
.tit25-box .tit25 .tit25-s4::after {left:calc(100% + 20px);}
.tit25-box .tit25 .tit25-s5::after {display:block;width:68px;height:129px;background: url(/resources/www/images/festival/snow2025-icon05.png) no-repeat bottom / 100% 100%;right:calc(100% + 24px);top:93%;transform:translatey(-50%);}
.tit25-box .tit25 .tit25-s6::after {display:block;width:170px;height:158px;background: url(/resources/www/images/festival/snow2025-icon06.png) no-repeat bottom / 100% 100%;right:calc(100% + 30px);top:20%;transform:translatey(-50%);}

.sw25 .btxt-ul{margin-top:15px;}
.sw25 .btxt-ul li{font-family:"Pretendard";position:relative;padding-left:11px;font-size:20px;color:#313131;font-weight:400;line-height:1.2;margin-top:12px;}
.sw25 .btxt-ul > li:first-child{margin-top:0;}
.sw25 .btxt-ul > li::before{content:"";display:block;width:3px;height:18px;background:#005d33;position:absolute;left:0;top:3px;}
.sw25 .btxt-ul > li > strong{font-weight:bold;}
.sw25 .btxt-ul > li > span{display:inline-block;}
.sw25 .btxt-ul > li > span.red-col{color:#e43a3a;}
.sw25 .btxt-in2{margin-top:5px;}
.sw25 .btxt-in2 > li{margin-top:4px;}
.sw25 .btxt-in2 > li::before{content:"";display:block;width:4px;height:4px;border-radius:50%;background:#05844b;position:absolute;left:0;top:10px;}

.sw25.snow-nw .rest-area{border-radius:25px;padding:0;position:relative;}
.sw25.snow-nw .txt-bg01{margin-top:73px;background:#f8f8f8 url(/resources/www/images/festival/snow2025-txt-bg01.png) no-repeat right bottom / 60%;min-height:545px;padding:1px 50px 150px 50px;}
.sw25.snow-nw .txt-bg02{margin-top:85px;background:#eff7fc url(/resources/www/images/festival/snow2025-txt-bg02_2.jpg) no-repeat right 78px top / 35.5% ;padding:0 50px 85px 50px;margin-bottom:115px;}
.sw25.snow-nw .txt-bg02::after{content:"";display:block;width:100%;height:100%;border-radius:25px;background: url(/resources/www/images/festival/snow2025-txt-bg02.png) no-repeat right bottom / 100% auto;position:absolute;right:0;top:0;}
.sw25.snow-nw .qna-box{position:relative;z-index:1;}

.sw25.snow-nw .qna{font-family:"Pretendard";margin-top:-35px;}
.sw25.snow-nw .qna dt {margin-bottom: 4px;font-size: 20px;font-weight: 600;color: #313131;}
.sw25.snow-nw .qna dd {margin-bottom: 4px;font-size: 20px;font-weight: 400;color: #313131;}
.sw25.snow-nw .qna dt span{font-weight: 800;color: #005d33;}
.sw25.snow-nw .qna-box .btxt-ul{margin-top:55px;}

@media (max-width: 1800px){
	.sw25.snow-nw .top {background-size:cover;}
}
@media (max-width: 1280px){
	.sw25.snow-nw #no1 .btxt-ul{max-width:500px;}
}
@media (max-width: 1024px) {
	.sw25.snow-nw h1.logo {left: 21px;}
	.sw25.snow-nw .top .tit img{max-width:260px;}
	.sw25 .cont {padding: 0 30px;}
	.tit25-box .tit25 {font-size: 30px;}
	.sw25.snow-nw .table-responsive {margin: 0;}
	.sw25.snow-nw .txt-bg02 {margin-bottom: 80px;}
}
@media (max-width: 768px) {
	.sw25.snow-nw h1.logo {left: 18px;top:18px}
	.sw25.snow-nw .top .tit img{max-width:200px;}
	.sw25 .cont {padding: 0 20px;}
	.tit25-box {padding: 40px 0 25px 0;}
	.tit25-box .tit25 {font-size: 26px;}
	.tit25-box .tit25 .tit25-s1::after {left: calc(100% + 15px);top: 20%;width: 100px;height: 72px;background-size: 100% auto;}
	.tit25-box .tit25 .tit25-s2::after {right: calc(100% + 15px);top: 74%;width: 90px;height: 90px;background-size: 100% auto;}
	.tit25-box .tit25 .tit25-s3::after {left: calc(100% + -0px);top: 67%;background-size: 100% auto;width: 130px;height: 92px;z-index: -1;}
	.tit25-box .tit25 .tit25-s4::before{width: 32px;height: 32px;background-size: 100% 100%;position: static;transform: translatey(6px);margin-right: 6px;display: inline-block;}
	.tit25-box .tit25 .tit25-s4::after{width: 32px;height: 32px;background-size: 100% 100%;position:static;transform: translatey(6px);margin-left:6px;display:inline-block;}
	.tit25-box .tit25 .tit25-s5::after {right: calc(100% + 15px);top: 64%;background-size: 100% auto;width: 45px;height: 85px;}
	.tit25-box .tit25 .tit25-s6::after {right: calc(100% + 2px);top: 0%;background-size: 100% auto;width: 100px;height: 94px;z-index: -1;}
	.sw25 .btxt-ul li {font-size: 17px;}
	.sw25 .btxt-ul > li::before {width: 3px;height: 16px;top: 2px;}

	.sw25.snow-nw table thead th {padding: 15px 8px;}
	.sw25.snow-nw table tbody th,
	.sw25.snow-nw table tbody td {padding: 13px 10px;}
	.sw25.snow-nw table.theit tbody th,
	.sw25.snow-nw table.theit tbody td {padding: 13px 10px;font-size:16px;word-break: break-all;line-height:1.3;}

	.sw25.snow-nw .txt-bg01 {margin-top: 40px;padding: 0 20px 30% 20px;background-size: 115%;}
	.sw25.snow-nw .txt-bg02 {margin-top: 45px;background-position:top right 25px;padding: 0 20px 33% 20px;margin-bottom: 40px;background-size: 55%;}
	.sw25.snow-nw .txt-bg02::after {background-size:180%;bottom:5px;background-position:right bottom 5px;}
	.sw25.snow-nw .qna {margin-top:-10px;position:relative;z-index:2;}
	.sw25.snow-nw .qna dt{font-size: 18px;}
	.sw25.snow-nw .qna dd {font-size: 17px;}
	.sw25.snow-nw .qna-box .btxt-ul {margin-top: 30px;}
}
@media (max-width: 500px) {
	.tit25-box .tit25 .tit25-s2::after {right: calc(100% + -25px);z-index: -1;opacity: 0.5;}
	.tit25-box .tit25 .tit25-s3::after {left: calc(100% + -33px);z-index: -1;opacity: 0.5;}
	.tit25-box .tit25 .tit25-s6::after {right: calc(100% + -10px);}
	.sw25.snow-nw .top {height:250px;margin-bottom: 5px;}
	.sw25.snow-nw h1.logo {left: 15px;top:15px}
	.sw25.snow-nw .top .tit img{max-width:180px;}
	.sw25 .cont {padding: 0 10px;}
}
/*// 20251210 */


.pc-view{
	display: table;
}
.mb-view{
	display: none;
}

@media (max-width: 1280px){
	section .wid{
		width:90%;
	}/* 20240705 */
	.summer-nw .video-wrap iframe{
		width: 75%;
		height: 400px;
	}

	/* 20240705 */
	.summer-nw #no2{background-size:cover;}
	.summer-nw .publicize-area{flex-direction:column;margin-top:40px;}
	.summer-nw .publicize-area .poster{width:auto;text-align:center;margin-bottom:20px;}
	/* //20240705 */
}
@media (max-width: 1024px) {
	section .wid{
		padding: 30px 0 80px !important;
	}/* 20240705 */
	.cont .tit1{
		font-size: 30px;
	}
	.cont .tit2{
		font-size: 18px;
	}
	.summer-nw .top .logo{
		padding: 5px 1%;
	}
	.summer-nw .logo img{
		max-height: 28px;
	}
	.summer-nw .top{
		min-height: 250px;/* 20240730 */
	}
	.summer-nw .top .tit{
		font-size: 34px;
	}
	.summer-nw .top .st-tit{
		font-size: 24px;
	}
	.summer-nw .top li {
		margin: 4px 4px;
		width: 130px;
		height: 60px;
	}
	.summer-nw .top li a{
		font-size: 16px;
	}
	.summer-nw .top li a::after{
		height: 12px;
	}

	.summer-nw .cont .tit1 span::after{
		top: 2px;
	}
	.summer-nw .gallery ul li {
		width: 32%;
	}
	.summer-nw .cont .prevt-tb{
		padding: 20px 5%;
	}
	.summer-nw .video-wrap iframe{
		width: 100%;
	}
	.snow-nw .top{
		width: 100%;
		height: 400px;
	}
	.snow-nw .logo img{
		max-height: 70px;
	}
	/* 20241217 */
	.snow-nw .cont .tit1 span::before,
	.snow-nw .cont .tit1 span::after {
		right: -28px;
		width: 30px;
		height: 31px;
	}
	.snow-nw .cont .tit1 span::before,
	.snow-nw .cont .tit1 span.tit-bg-l::before {
		left: -28px;
	}

	.snow-nw .rest-area.icon-bg4{background-size:50%;}
	/* //20241217 */

	/* 20240730 */
	.summer-nw .top{padding:70px 16px 16px;}
	.nw-notice-box{padding:18px;}
	.nw-notice-box::before, .nw-notice-box::after{background-size:contain;}
	.nw-notice-box::before{width:100px;height:80px;}
	.nw-notice-box::after{width:97px;height:80px;}
	/* //20240730 */
}
@media (max-width: 768px) {
	#wrap{
		font-size: 15px;
	}
	section .wid{
		width: 94%;
	}/* 20240705 */
	.summer-nw .top{
		/* 20240730 */
		min-height:180px;
		padding:57px 10px 8px;
		/* //20240730 */
		display: flex;
		flex-direction: column;
	}
	.summer-nw .top .tit{
		font-size: 24px;
	}
	.summer-nw .top .st-tit{
		padding-top: 0px;
		font-size: 16px;
		position: relative;
		top: -18px;
	}
	.summer-nw .top ul{
		margin-top: 0;
		width: 100%
	}
	.summer-nw .top li {
		margin: 0px 0px;
		width: 19.3%;
		height: 50px;
		border: 1px solid #fff;
		border-radius: 10px 10px 0 0;
	}
	.summer-nw .top li:first-child{
		width: 22.8%;
	}
	.summer-nw .top li a::after{
		display: none;
	}
	.summer-nw .gallery {
		padding: 10px 10px;
	}
	.summer-nw .gallery ul li {
		width: 48%;
		height: 160px;
		margin: 4px 1%;
	}
	.summer-nw .prevt-gall ul li{
		padding: 0 1.5%;
		height: 200px;
	}
	.summer-nw .prevt-gall ul li img{
		height: 85%;
	}
	.summer-nw .cont .prevt-tb{
		padding: 20px;
	}
	.summer-nw .video-wrap iframe{
		height: 350px;
	}
	.snow-nw .top{
		width: 100%;
		height: 300px;
	}
	.snow-nw .logo img{
		max-height: 50px;
	}
	footer{
		padding: 40px 0;
	}

	/* 20240705 */
	.summer-nw .publicize-area .poster img{width:280px;}

	/* 20240730 */
	.nw-notice-box{padding:15px;margin:20px auto 0;}
	.nw-notice-box .txt{font-size:13px;line-height:1.5;}
	.nw-notice-box .txt .water-time{font-size:16px;}
	.nw-notice-box::before{width:80px;height:60px;top:-24px;}
	.nw-notice-box::after{width:77px;height:60px;top:-20px;}
	/* //20240730 */

	.pc-view{
		display: none;
	}
	.mb-view{
		display: table;
	}
}
@media (max-width: 510px){
	.mb-font{
		font-size: 13px;
	}
}
@media (max-width: 500px){
	.cont .tit1{
		font-size: 24px;
		margin-bottom: 40px;
	}
	.cont .tit2{
		font-size: 17px;
	}
	table th{
		font-size: 16px;
	}
	.tb-btm .block{
		display: block
	}
	.summer-nw .cont .tit1 span::after{
		height: 21px;
		right: -37px;
	}
	.summer-nw .cont .tit1 span.tit-bg-l::after{
		left: -37px;
	}
	.summer-nw .top .logo{
		padding: 0 3%;
	}
	.summer-nw .logo img{
		max-height: 23px;
	}
	.summer-nw .top .tit{
		font-size: 20px;
	}
	.summer-nw .top .st-tit{
		font-size: 12px;
		position: relative;
		top: -17px;
	}
	.summer-nw .top li a{
		font-size: 13px;
	}
	.qna dt{
		font-size: 16px;
	}
	.snow-nw#wrap{
		background-position: center 12%;
		background-size: 200% 25%;
	}
	.summer-nw .video-wrap iframe{
		height: 250px;
	}

	.snow-nw .cont .tit1 span::after {
		top: 2px;
		right: -23px;
		width: 25px;
		height: 26px;
	}
	/* .snow-nw .cont .tit1 span.tit-bg-l::after {
		left: -23px;
	} */

	.nw-notice-box::before{width:80px;height:60px;top:-30px;}
	.nw-notice-box::after{width:77px;height:50px;top:-20px;}
}
@media (max-width: 400px){
	.summer-nw .gallery ul li{
		height: 140px;
	}
	.summer-nw .prevt-gall ul li{
		padding: 0;
		height: 170px;
	}
	.summer-nw .video-wrap iframe{
		height: 200px;
	}

	.nw-notice-box .txt{font-size:9px;line-height:1.5;}
	.nw-notice-box .txt .water-time{font-size:12px;}
}






/* 삭제 금지 */
.pc-view{display: table;}
.mb-view{display: none;}

.b-top-btn{position:fixed;right:98px;bottom:320px;display:none;width:60px;height:60px;border-radius:50%;border:1px solid #dedede;background:url(/resources/www/images/festival/icon_top_triangle.png) no-repeat center 12px #fff;font-size:18px;color:#222222;font-weight:700;text-align:center;padding-top:22px;z-index: 9999;}
.b-top-btn.show{display:block;}

.way{padding-bottom:106px;position:relative;}
.way .waybox{display: flex; justify-content: space-between;}
.way .waybox .map{width: 850px; height: 400px;}
.way .waybox .goto-map{display: block;font-family: 'GmarketSansMedium';border-radius: 30px;width: 240px;padding-left:53px;height:50px;line-height: 56px;font-size:18px;margin: 24px auto 0;background:url(/resources/www/images/festival/map_location_icon.png) 25px center no-repeat #fae200;}

.way .waybox .waybox-left{width: 45%; line-height: 1.8; padding-left:40px; margin: auto;}
.way .waybox .waybox-left p{font-size:18px;color:#454545;font-family:'Noto Sans CJK KR';font-weight:300;}
.way .waybox .waybox-left p .one-line{display:inline-block;width:100%;}
.way .waybox .waybox-left .flr-red{color:#ee001d;}
.way .waybox .pt15{padding-top:15px;}

.section-title{margin-top:100px;text-align:center;margin-bottom:50px;}
.section-title h4{font-size:40px;color:#313131;text-align:center;font-weight:800;font-family:'GmarketSansMedium';}
.section-title.mb0{margin-bottom:0;}

.w1280{width:1280px;margin:auto;overflow:hidden;}

.text-med{font-weight:500;}

@media screen and (max-width: 1280px) {
	.w1280 {width: 100%;padding: 0 10px;}
	.b-top-btn{right:10px;}
}
@media screen and (max-width: 1024px){
	.way{padding-bottom: 60px;}
	.way .waybox{display: block;}
	.way .waybox .map,
	.way .waybox .map img{ width: 100%;}
	.way .waybox .waybox-left{width: 100%;margin-top: 20px;padding-left: 30px;}
	.way .waybox .waybox-left p{font-size:16px;}
	.way .waybox .goto-map{margin:16px auto 0;}
}

@media (max-width: 768px) {
	.pc-view{display: none;}
	.mb-view{display: table;}
	.b-top-btn{width: 45px;height: 45px;font-size: 15px;background-position: center 6px;background-size: 12px;padding-top: 15px;}
}
/* 삭제 금지 */











